/*----架构定位样式----*/
body {text-align:left;margin:0px 0px 0px 0px;color:#000000;background:#ffffff;}
div{text-align:left;}
ul,ol,li,dl,dt,dd {margin:0px; padding:0px; border:0px;}

/* 国庆专题gq为标识 */
#dz02{width:1003px;overflow: hidden;height:150px;text-align:center;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;margin-top:6px;}
#dz04{width:1003px;overflow: hidden;height:120px;text-align:center;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;margin-top:6px;}
#dz03{overflow: hidden;width:980px;height:100px;text-align:center;}
#xny{width:980px;overflow: hidden;height:100px;text-align:center;}
#yr{width:980px;height:70px;text-align:center;}

/* 头顶广告top_ad为标识 */
.top_ad01:link,.top_ad01:visited,.top_ad01:active{font-weight: bold;FONT-SIZE: 14px;color:#ffffff; text-decoration:none;LINE-HEIGHT: 180%}
.top_ad01:hover{font-weight: bold;FONT-SIZE: 14px;color:#ffff00; text-decoration:underline;LINE-HEIGHT: 180%}
.top_ad02:link,.top_ad02:visited,.top_ad02:active{color:#000000; text-decoration:none;LINE-HEIGHT: 160%}
.top_ad02:hover{color:#999999; text-decoration:underline;LINE-HEIGHT: 160%}

/* 导航条 */
#top{width:1003px;height:208px;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;overflow: hidden;}
#top #s1{float:left;width:1003px;height:32px;}
#top #s20{float:left;width:3px;height:32px;background:url(../images/bg01.gif) 0px -121px no-repeat;}
#top #s2{float:left;width:423px;height:24px;color:#A2DDFB;padding:8px 0px 0px 12px;background:url(../images/bg01.gif) 0px 0px repeat-x;}
#top #s2 a,#s2 a:link{color:#000000; text-decoration:none;LINE-HEIGHT: 160%;}
#top #s2 a:hover{color:#0000ff; text-decoration:underline;LINE-HEIGHT: 160%;}
#top #s3{float:left;width:130px;background:url(../images/bg02.gif) 0px 0px no-repeat;height:32px;}
#top #s4{float:left;width:424px;height:24px;padding:8px 8px 0px 0px;color:#A2DDFB;text-align:right;background:url(../images/bg01.gif) 0px 0px repeat-x;}
#top #s4 a,#s4 a:link{color:#000; text-decoration:none;LINE-HEIGHT: 160%;}
#top #s4 a:hover{color:#0000ff; text-decoration:underline;LINE-HEIGHT: 160%;}
#top #s40{float:right;width:3px;height:32px;background:url(../images/bg01.gif) 0px -154px no-repeat;}
#top #s5{float:left;height:23px;width:975px;padding:6px 12px 0px 13px;background:url(../images/bg01.gif) 0px -33px repeat-x;padding-bottom:10px;}
#top #s50{float:left;height:24px;width:975px;background:url(../images/line02.gif) repeat-x bottom;color:#e5e5e5;}
#top #s5 .wqdh01{color:#000000;font-weight: bold;}
#top #s5 .wqdh02{color:#A2A2A2;}
#top #s60{float:left;width:1001px;height:130px;padding:0px 0px 0px 0px;}
#top #s6{float:left;width:1001px;height:175px;padding:0px 0px 0px 0px;text-align:left;BORDER:1px solid #e5e5e5;BORDER-top:0px solid;}
#top #s6 #lg{float:left;width:153px;background:url(../images/bg02.gif) 0px -36px no-repeat;height:125px;text-align:center;margin-left:10px;}
#top #s6 #dh{float:right;width:816px;height:125px;padding-right:8px;}
#top #s6 #ad{float:left;width:816px;height:60px;margin-bottom:8px;text-align:left;}
#top #s6 #lm{float:left;padding:0px 0px 0px 0px;width:814px;height:51px;text-align:left;BORDER:1px solid #f4f4f4;background:#f8f8f8;}

#top #s7{float:left;padding:6px 0px 0px 12px;width:152px;height:44px;text-align:left;background:url(../images/bg02.gif) -60px -222px no-repeat;}
#top #s7 #tt01{float:left;width:140px;height:22px;}
#top #s7 #tt01 dd{float:left;width:37px;height:20px;}
#top #s7 #tt01 dt{float:left;width:100px;height:20px;}

#top #s8{float:left;padding:6px 0px 0px 15px;width:132px;height:44px;text-align:left;background:url(../images/bg02.gif) -78px -222px no-repeat;}
#top #s8 #tt01{float:left;width:120px;height:22px;}
#top #s8 #tt01 dd{float:left;width:50px;height:20px;}
#top #s8 #tt01 dt{float:left;width:64px;height:20px;}

#top #s9{float:left;padding:6px 0px 0px 15px;width:118px;height:44px;text-align:left;background:url(../images/bg02.gif) -92px -222px no-repeat;}
#top #s9 #tt01{float:left;width:106px;height:22px;}
#top #s9 #tt01 dd{float:left;width:37px;height:20px;}
#top #s9 #tt01 dt{float:left;width:64px;height:20px;}

#top #s10{float:left;padding:6px 0px 0px 15px;width:190px;height:44px;text-align:left;}
#top #s10 #tt01{float:left;width:186px;height:22px;}
#top #s10 #tt01 dd{float:left;width:67px;height:20px;}
#top #s10 #tt01 dt{float:left;width:114px;height:20px;}

#top dd a,#top dd a:link{font-weight: bold;color:#002864; text-decoration:none;LINE-HEIGHT: 160%}
#top dt a,#top dt a:link{color:#000; text-decoration:none;LINE-HEIGHT: 160%}
#top dd a:hover{font-weight: bold;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}
#top dt a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}

/* 空白模板新闻容器 */
#kb_news{width:980px;overflow: hidden;margin-top:6px;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
#kb_news #k1{float:left;width:978px;BORDER: #DCDBDB 1px solid;background:url(../images/xl_lm_top.gif) repeat-x top;BACKGROUND-COLOR:#F9FBFE;padding-bottom:5px;}
#kb_news #k2{float:left;width:962px;height:20px;padding:7px 6px 4px 10px;color:#000099;}
#kb_news #k3{float:left;width:948px;PADDING:25px 15px 4px 15px;}
#kb_news #k4{float:left;width:948px;FONT-WEIGHT: bold; FONT-SIZE: 22px;COLOR: #03005c; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN:center;padding-bottom:4px;}
#kb_news #k5{float:left;width:948px;TEXT-ALIGN:center;padding-top:8px;}
.content00{float:left;width:948px;padding-top:20px;FONT-SIZE: 14px;COLOR: #000000; LINE-HEIGHT: 22px;}
.form{BORDER:1px solid #cccccc;background:url(../images/09_bg01.gif) repeat-x 0px -610px;}
#kb_news #k6{float:left;width:948px;margin-top:20px;BORDER-top: #DCDBDB 1px solid dashed;height:30px;padding-top:12px;}
#kb_news #k7{float:left;width:160px;}
#kb_news #k8{float:left;width:50px;padding-top:1px;}
#kb_news #k9{float:left;width:200px;padding-top:2px;color:#cccccc;}
#kb_news #k10{float:right;width:210px;padding-top:1px;text-align:right;}
#kb_news #k11{float:left;width:948px;margin-top:8px;BORDER-top: #DCDBDB 1px solid;height:25px;padding-top:14px;}
#kb_news #k12{float:left;width:150px;}
#kb_news #k13{float:right;width:450px;text-align:right;color:#999999}
#kb_news #k14{float:left;width:978px;margin-top:10px;BORDER: #DCDBDB 1px solid;}
#kb_news #k15{float:left;width:970px;height:28px;PADDING:0px 0px 0px 8px;BORDER-bottom: #D5D4D4 1px solid;background:url(../images/bg01.gif) 0px -271px repeat-x;}
#kb_news #k16{float:left;width:150px;font-size:10.5pt;font-weight:bold;color:#000099;height:21px;padding-top:5px;}
#kb_news #k17{float:right;width:100px;color:#cccccc;height:20px;padding-top:5px;}
#kb_news #k18{float:left;width:958px;PADDING:10px 10px 8px 10px;height:138px;}


/* 新闻容器 */
#news{width:330;overflow: hidden;}
#news #s1{float:right;width:662px;margin-left:10px;}
#news #s2{float:left;width:330px;}
#news #s2_01{float:right;width:320px;margin:0px 0px 8px 0px;}
#news #s3{float:left;width:660px;BORDER: #DCDBDB 1px solid;BACKGROUND-COLOR:#F9FBFE;padding-bottom:15px;}
#news #s4{float:left;width:644px;height:35px;padding:7px 6px 4px 10px;color:#000099;background:url(../images/bg01.gif) 0px -194px repeat-x;}
#news #s4_01{float:left;width:380px;height:20px;color:#000099;text-align: left;}
#news #s4_011{float:left;width:450px;height:20px;color:#000099;text-align: left;}
#news #s4_010{float:left;width:380px;height:20px;color:#CC0000;text-align: left;FONT-WEIGHT: bold; FONT-SIZE: 14px;}
#news #s4_02{float:right;width:190px;height:20px;text-align: left;}
#news #s4_020{float:right;width:190px;height:20px;text-align: right;color:#cccccc;}
#news #s4_020 a{color:#666666; text-decoration:none;LINE-HEIGHT: 160%;} 
#news #s4_020 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%;}
#news #s4_03{float:left;width:671px;height:20px;padding:6px 0px 4px 0px;text-align: center;}
#news #s5{float:left;width:637px;PADDING:5px 8px 12px 15px;text-align:left;}
#news #s5 a{color:#0000ff; text-decoration:underline;LINE-HEIGHT: 190%;FONT-SIZE: 14px;}
#news #s5 a:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 190%;FONT-SIZE: 14px;}
#news #s5_01{float:left;width:637px;PADDING:5px 8px 12px 15px;text-align:left;color:#cc0000;}
#news #s5_01 a{color:#666666; text-decoration:none;LINE-HEIGHT: 200%;FONT-SIZE: 14px;}
#news #s5_01 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 200%;FONT-SIZE: 14px;}
#news #s6{float:left;width:618px;FONT-WEIGHT: bold; FONT-SIZE: 22px;COLOR: #03005c; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN:center;padding-bottom:4px;}
#news #s7{float:left;width:618px;TEXT-ALIGN:center;padding-top:8px;}
#news #s7_01{float:left;width:618px;TEXT-ALIGN:center;padding-top:20px;}
#news #s8{float:left;width:618px;padding-top:20px;FONT-SIZE: 14px;}
#news #s8 a{FONT-SIZE: 14px;color:#000099; text-decoration:underline;LINE-HEIGHT: 180%}
#news #s8 a:hover{FONT-SIZE: 14px;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.content{float:left;width:618px;padding-top:20px;FONT-SIZE: 14px;COLOR: #000000; LINE-HEIGHT: 25px;}
#news #s9{float:left;width:641px;margin-top:15px;BORDER-top: #DCDBDB 1px solid dashed;height:30px;padding-top:12px;}
#news #s10{float:left;width:150px;}
#news #s11{float:left;width:50px;padding-top:1px;}
#news #s12{float:left;width:160px;padding-top:2px;color:#cccccc;}
#s12 a{color:#0000ff; text-decoration:underline;LINE-HEIGHT: 160%}
#s12 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}
#news #s13{float:right;width:210px;padding-top:1px;text-align:right;}
#news #s14{float:left;width:641px;margin-top:8px;BORDER-top: #DCDBDB 1px solid;height:25px;padding-top:14px;}
#news #s14_xhwb{float:left;width:641px;margin-top:20px;height:62px;padding-top:14px;white-space:nowrap; text-overflow:ellipsis;-moz-text-overflow: ellipsis; overflow:hidden;TEXT-ALIGN:center;}
#news #s14_00{float:left;width:641px;height:26px;white-space:nowrap; text-overflow:ellipsis;-moz-text-overflow: ellipsis; overflow:hidden}
#news #s14_01{float:left;width:55px;font-weight:bold;color:#990000;height:22px;padding-top:4px;}
#news #s14_02{float:right;width:584px;height:26px;}
#news #s15{float:left;width:150px;}
#news #s16{float:right;width:450px;text-align:right;color:#999999}
#news #s17{float:left;width:671px;margin-top:10px;BORDER: #DCDBDB 1px solid;BORDER-top:0px solid;}
#news #s18{float:left;width:663px;height:28px;PADDING:0px 0px 0px 8px;BORDER-bottom: #D5D4D4 1px solid;background:url(../images/bg01.gif) 0px -271px repeat-x;}
#news #s19{float:left;width:150px;font-size:10.5pt;font-weight:bold;color:#990000;height:21px;padding-top:5px;}
#news #s20{float:right;width:100px;color:#cccccc;height:20px;padding-top:5px;}
#news #s21{float:left;width:651px;PADDING:10px 10px 8px 10px;height:138px;}
#news #s22{float:left;width:673px;margin-top:10px;}
#news #s23{float:left;width:328px;margin-right:13px;BORDER: #DCDBDB 1px solid;BORDER-top:0px solid;}
#news #s24{float:left;width:328px;BORDER: #DCDBDB 1px solid;BORDER-top:0px solid;}
#news #s25{float:left;width:320px;height:28px;PADDING:0px 0px 0px 8px;BORDER-bottom: #D5D4D4 1px solid;background:url(../images/bg01.gif) 0px -271px repeat-x;}
#news #s26{float:right;width:85px;color:#cccccc;height:20px;padding:5px 6px 0px 0px;text-align:right;}
#news #s27{float:left;width:316px;PADDING:6px 6px 6px 6px;}
#news #s27 a{color:#000099; text-decoration:none;LINE-HEIGHT: 190%}
#news #s27 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 190%}
#news #s28{float:left;width:328px;BORDER: #DCDBDB 1px solid;BORDER-top:0px solid;margin-bottom:8px;}
#news #s28_01{float:left;width:328px;BORDER: #DCDBDB 1px solid;BORDER-top:0px solid;}
#news #s29{float:left;width:320px;PADDING:0px 0px 0px 8px;background:url(../images/bg01.gif) 0px -271px repeat-x;height:30px;}
#news #s30{float:left;width:318px;}
.xl_box01{float:left;width:308px;PADDING:6px 6px 4px 4px;}
.xl_box02{float:left;width:308px;PADDING:6px 6px 4px 4px;}
#news #s31{float:left;width:84px;height:29px;}
#news #s32{float:left;width:314px;PADDING:0px 8px 4px 6px;}
#news #s33{float:left;width:314px;PADDING:6px 0px 10px 0px;background:url(../images/line01.gif) repeat-x bottom;}
#news #s3300{float:left;width:314px;PADDING:6px 0px 15px 0px;}
#news #s34{float:left;width:88px;height:66px;margin:0px 2px 0px 2px;}
#news #s34 a img{border:1px solid #cccccc;width:82px;height:60px;padding:2px;}
#news #s34 a:hover img{border:1px solid #999999;width:82px;height:60px;padding:2px;}
#news #s35{float:right;width:198px;}
#news #s35 dt{float:left;width:198px;height:40px;}
#news #s35 dt a{color:#000099; text-decoration:none;LINE-HEIGHT: 160%;font-weight: bold;}
#news #s35 dt a:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 160%;font-weight: bold;}
#news #s35 dd{float:left;width:198px;height:22px;}
#news #s35 dd a{color:#666666; text-decoration:none;LINE-HEIGHT: 160%;}
#news #s35 dd a:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 160%;}

#news #s36{float:left;width:294px;PADDING:6px 0px 0px 0px;}
#news #s37{float:left;width:304px;height:20px;padding:5px 0px 0px 0px;background:url(../images/line01.gif) repeat-x bottom;}
#news #s38{float:left;width:304px;height:20px;PADDING:5px 0px 3px 0px;}
#news #s39{float:left;width:312px;PADDING:10px 2px 4px 6px;}
#news #s39 a{color:#000099; text-decoration:none;LINE-HEIGHT: 190%}
#news #s39 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 190%}
#news #s39tv{float:left;width:314px;height:155px;}
#news #s39tv01{float:left;width:126px;height:150px;padding:0px 10px 0px 20px;}
#news #s39tv01 dt{float:left;width:124px;padding:7px 0px 0px 7px;BACKGROUND:url(../images/tv_bg.gif) no-repeat;height:93px;}
#news #s39tv01 dt a img{padding:0px 0px;width:107px;HEIGHT: 70px;}
#news #s39tv01 dt a:hover img{padding:0px 0px;width:107px;HEIGHT: 70px;}
#news #s39tv01 dd{float:left;width:124px;padding:2px 0px 0px 0px;height:40px;TEXT-ALIGN:center;}
#news #s39tv01 dd a{color:#911C01; text-decoration:none;LINE-HEIGHT: 160%;}
#news #s39tv01 dd a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}

#news #s40{width:300px;float:left;padding:0px 0px 8px 4px;}
#news #s41{width:300px;float:left;padding:0px 0px;text-align: left;}
#news #s42{width:300px;float:left;color:#666666;LINE-HEIGHT: 140%;text-align: left;}
#news #s43{width:300px;float:left;padding:9px 0px 8px 4px;background:url(../images/line01.gif) repeat-x top;}
#news #s44{float:left;width:304px;background:url(../images/xl_arrow01.gif) no-repeat top;padding:12px 0px 4px 0px;color:#247308;}
#news #s45{width:304px;float:left;}
#news #s47{width:127px;background:url(../images/09_bg02.gif) no-repeat 0px -116px;height:82px;padding:3px 3px;}
#news #s49{width:304px;float:left;padding-top:6px;}
#news #s50{float:left;height:1px;position:absolute;visibility: hidden;}
#news #b12{float:left;width:314px;height:164px;}
#news #b12 li{float:left;width:280px;background:url(../images/bg02.gif) 0px -334px no-repeat;text-align:left;padding:4px 0px 0px 24px;height:24px;}
#news #b12 li a{color:#000099; text-decoration:none;LINE-HEIGHT: 160%;}
#news #b12 li a:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 160%;}
#news #b12 dt{float:left;width:280px;background:url(../images/bg02.gif) 0px -334px no-repeat;text-align:left;padding:4px 0px 0px 24px;height:20px;}
#news #b12 dt a{color:#000099; text-decoration:none;LINE-HEIGHT: 160%;}
#news #b12 dt a:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 160%;}



#news #s45_01{width:310px;float:left;margin:10px 0px 0px 2px;}
#news #s45_02{width:297px;float:left;padding:3px 0px 4px 4px;}
#news #s46{width:155px;float:left;text-align:center;}
#news #s46_01{width:146px;float:left;text-align:center;}
#news #s47_01{width:130px;height:90px;padding:2px 2px;}
#news #s47_01 a img{width:124px;height:85px;padding:2px;border:1px solid #cccccc;}
#news #s47_01 a:hover img{width:124px;height:85px;padding:2px;border:1px solid #999999;}
#news #s47_02{width:130px;height:90px;padding:2px 2px;}
#news #s47_02 a img{width:124px;height:85px;padding:2px 2px;border:1px solid #cccccc;}
#news #s47_02 a:hover img{width:124px;height:85px;padding:2px 2px;border:1px solid #999999;}
#news #s48{width:134px;height:40px;text-align: center;padding-top:3px;}
#news #s48 a{color:#000099; text-decoration:none;LINE-HEIGHT: 140%;} 
#news #s48 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 140%;}
#news #s48_01{width:134px;height:35px;text-align: center;padding-top:3px;}
#news #s48_01 a{color:#000099; text-decoration:none;LINE-HEIGHT: 140%;} 
#news #s48_01 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 140%;}

#bt_box10{width:1003px;overflow: hidden;BORDER-top: #000000 5px solid;margin-top:10px;PADDING:13px 0px 10px 0px;TEXT-ALIGN:center;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}

#news #tv01{width:310px;float:left;margin:15px 0px 0px 2px;}
#news #tv02{width:155px;float:left;text-align:center;}
#news #tv03{width:130px;height:90px;padding:2px 2px;}
#news #tv03 a img{width:124px;height:85px;padding:2px 2px;border:1px solid #cccccc;}
#news #tv03 a:hover img{width:124px;height:85px;padding:2px 2px;border:1px solid #999999;}
#news #tv04{width:130px;height:40px;text-align: center;padding-top:3px;}
#news #tv04 a{color:#000099; text-decoration:none;LINE-HEIGHT: 140%;} 
#news #tv04 a:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 140%;}

